/*
=============================
           FONTS
=============================
*/
body, p {
    font-family: 'Libre Baskerville', arial, helvetica, sans-serif !important;
    font-weight: 400 !important;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat', arial, helvetica, sans-serif !important;
    font-weight: 700 !important;
}
strong {
    font-weight: 700 !important;
}


/*
=============================
           HEADER
=============================
*/
body header#mk-header-1.a-sticky .menu-hover-style-4 .main-navigation-ul li.menu-item > a.menu-item-link:hover, body header#mk-header-1.a-sticky .menu-hover-style-4 .main-navigation-ul li.menu-item:hover > a.menu-item-link, body header#mk-header-1.a-sticky .menu-hover-style-4 .main-navigation-ul li.current-menu-item > a.menu-item-link, body header#mk-header-1.a-sticky .menu-hover-style-4 .main-navigation-ul li.current-menu-ancestor > a.menu-item-link, body header#mk-header-1.a-sticky .menu-hover-style-4.mk-vm-menuwrapper li a:hover, body header#mk-header-1.a-sticky .menu-hover-style-4.mk-vm-menuwrapper li:hover > a, body header#mk-header-1.a-sticky .menu-hover-style-4.mk-vm-menuwrapper li.current-menu-item > a, body header#mk-header-1.a-sticky .menu-hover-style-4.mk-vm-menuwrapper li.current-menu-ancestor > a, body header#mk-header-1.a-sticky .menu-hover-style-5 .main-navigation-ul > li.menu-item > a.menu-item-link:after {
    background-color: #313A43;
}
.menu-hover-style-5 .main-navigation-ul>li.menu-item>a.menu-item-link:after {
    height: 1px !important;
}
header#mk-header-1.a-sticky .start-pj a:hover {
    background: #D0313C !important;
    border-color: #B32A34 !important;
}
header#mk-header-1.a-sticky .menu-hover-style-5 .main-navigation-ul > li.menu-righter a, body.home header#mk-header-1.a-sticky  .menu-hover-style-5 .main-navigation-ul > li.menu-righter > a.menu-item-link {
    color: #bccfe2 !important;
}
header#mk-header-1.a-sticky a.menu-item-link.js-smooth-scroll {
    color: #313A43 !important;
}
header#mk-header-1.a-sticky .mk-header-bg {
    background: #fff !important;
}
body header#mk-header-1.a-sticky li.start-pj a.menu-item-link.js-smooth-scroll {
    background: #E03541 !important;
    border: 0 !important;
    border-bottom: 3px solid #B32A34 !important;
    color: #FFFFFF !important;
}
body header#mk-header-1.a-sticky li.start-pj a.menu-item-link.js-smooth-scroll:hover {
    background: #d0313c !important;
}
.header-style-1 .menu-hover-style-5 .main-navigation-ul > li > a.menu-item-link {
    font-family: 'Montserrat', arial, helvetica, sans-serif !important;
    font-weight: 400 !important;
}
.mk-header-nav-container, .mk-classic-menu-wrapper {
    max-width: 75%;
}
.header-style-1.header-align-left .header-logo {
    float: none !important;
    display: block !important;
    position: relative !important;
}
.mk-main-navigation {
    display: inline-block;
    float: left !important;
    width: 100% !important;
}
.menu-righter, .start-pj {
    float: right !important;
}
.header-style-1 .menu-hover-style-5 .main-navigation-ul > li > a.menu-item-link {
    color: #FFFFFF !important;
}
.menu-hover-style-5 .main-navigation-ul > li.menu-righter a, body.home .header-style-1 .menu-hover-style-5 .main-navigation-ul > li.menu-righter > a.menu-item-link {
    color: #bccfe2 !important;
}
body.page .menu-hover-style-4 .main-navigation-ul li.menu-item > a.menu-item-link:hover, body.page .menu-hover-style-4 .main-navigation-ul li.menu-item:hover > a.menu-item-link, body.page .menu-hover-style-4 .main-navigation-ul li.current-menu-item > a.menu-item-link, body.page .menu-hover-style-4 .main-navigation-ul li.current-menu-ancestor > a.menu-item-link, body.page .menu-hover-style-4.mk-vm-menuwrapper li a:hover, body.page .menu-hover-style-4.mk-vm-menuwrapper li:hover > a, body.page .menu-hover-style-4.mk-vm-menuwrapper li.current-menu-item > a, body.page .menu-hover-style-4.mk-vm-menuwrapper li.current-menu-ancestor > a, body.page .menu-hover-style-5 .main-navigation-ul > li.menu-item > a.menu-item-link:after {
    background-color: #FFFFFF;
}
.mk-header-inner {
    border-bottom: 0 !important;
}
.mk-header {
    background-color: transparent !important;
    background: transparent !important;
}
.start-pj a {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    border: 1px solid #fff !important;
    padding: 10px 0px !important;
}
.start-pj a:after, .menu-righter a:after {
    display: none !important;
}
.start-pj a:hover {
    background: #E03541 !important;
    border-color: #E03541 !important;
}
.menu-hover-style-5 .main-navigation-ul > li.menu-righter a:hover, body.home .header-style-1 .menu-hover-style-5 .main-navigation-ul > li.menu-righter > a.menu-item-link:hover {
    color: #9DADBD !important;
}


/*
=============================
           HOME
=============================
*/
a.linkerer:hover {
    background: rgba(49, 58, 67, 0.23) !important;
}
.linkerer {
    top: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    right: 0 !important;
    width: 100% !important;
    height: 100% !important;
    position: absolute !important;
    transition: color .1s ease-in-out,background .1s ease-in-out,border .1s ease-in-out;
    -webkit-transition: color .1s ease-in-out,background .1s ease-in-out,border .1s ease-in-out;
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 0 !important;
}
.viewmoreservs h4 {
    color: #fff !important;
}
.viewmoreservs {
    padding: 190px 0;
}
.servers-home {
    padding: 60px 0 !important;
}
.home-banner h1 {
    color: #fff !important;
    font-size: 60px !important;
    line-height: 75px !important;
}
.home-banner .vc_col-sm-12.wpb_column.column_container._.height-full {
    max-width: 830px;
}
.home-banner p {
    color: #fff !important;
    font-size: 18px !important;
    margin: 0px 0 30px !important;
}
.home-banner .mk-button--size-large {
    padding: 30px 60px !important;
    text-shadow: 1px 1px black;
}
.mk-main-wrapper-holder {
    display: none !important;
}
div#theme-page {
    margin-top: -91px;
}
.mk-header-bg {
    background-color: transparent !important;
    background: transparent !important;
}
.whatwedo-dark h1, .whatwedo-dark p, .whatwedo-dark strong {
    color: #fff !important;
}
.whatwedo-home .vc_col-sm-6 {
    min-height: 452px;
}
.vc_progress_bar .vc_single_bar .vc_label {
    font-family: 'Montserrat', arial, helvetica, sans-serif !important;
    font-weight: 700 !important;
    color: #EFF3F7 !important;
}
.vc_progress_bar .vc_single_bar {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    background: #DFE4E8 !important;
}
.vc_progress_bar .vc_single_bar .vc_bar {
    background-color: #E74E59 !important;
}
span.milestone-number {
    font-family: 'Montserrat', arial, helvetica, sans-serif !important;
    font-weight: 400 !important;
    letter-spacing: 0 !important;
    font-size: 48px !important;
    color: #fff !important;
    line-height: 48px !important;
}
.mk-milestone .milestone-text:after {
    display: none !important;
}
.mk-milestone .milestone-text {
    margin: 0 0 !important;
    padding: 0 !important;
    font-family: 'Montserrat', arial, helvetica, sans-serif !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    max-width: 200px;
    margin: 10px auto 0 !important;
}
.mk-milestone.left-align .milestone-top {
    text-align: center !important;
    float: none !important;
}
.mk-milestone {
    margin-bottom: 0 !important;
}
.startproject-home h1 {
    font-size: 60px !important;
}
.startproject-home p {
    font-size: 18px !important;
    max-width: 700px;
    margin: 30px auto;
    color: #393434 !important;
}
.startproject-home .mk-button-container.text-center {
    margin-top: 60px !important;
}
.getintouch-home p {
    font-size: 18px !important;
    max-width: 700px;
    margin: 0 auto;
}
.rower1, .rower2, .rower3, .rower4 {
    width: 50%;
    display: inline-block;
}
ul#gform_fields_1 {
    max-width: 555px;
    margin: 0 auto !important;
}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width: 100% !important;
}
body .gform_wrapper input[type=email], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], .gform_wrapper.gf_browser_chrome textarea {
    font-size: 13px!important;
    color: #767676!important;
    padding: 15px !important;
    background-color: #eff3f7 !important;
    border: 0 !important;
    -webkit-border-radius: 8px !important;
    -moz-border-radius: 8px !important;
    border-radius: 8px !important;
    -webkit-box-shadow: inset 3px 3px 3px 0px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 3px 3px 3px 0px rgba(0, 0, 0, 0.05);
    box-shadow: inset 3px 3px 3px 0px rgba(0, 0, 0, 0.05);
}
body .gform_wrapper input[type=email]:focus, body .gform_wrapper input[type=number]:focus, body .gform_wrapper input[type=password]:focus, body .gform_wrapper input[type=tel]:focus, body .gform_wrapper input[type=text]:focus, body .gform_wrapper input[type=url]:focus {
    background-color: #D3D9E0!important;
}
body .gform_wrapper .top_label .gfield_label {
    margin-bottom: 0px !important;
    font-family: 'Montserrat', arial, helvetica, sans-serif !important;
    font-weight: 700 !important;
    color: #313A43 !important;
}
body .gform_wrapper .gfield_required {
    color: #E03541;
}
input#gform_submit_button_1, input#gform_submit_button_2 {
    font-family: 'Montserrat', arial, helvetica, sans-serif !important;
    font-weight: 400 !important;
    letter-spacing: 0 !important;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    padding: 18px 48px !important;
    text-transform: none !important;
    text-shadow: 0 1px rgba(0, 0, 0, 0.4);
    border-bottom: 3px solid #B32A34 !important;
    transition: color .1s ease-in-out,background .1s ease-in-out,border .1s ease-in-out;
    -webkit-transition: color .1s ease-in-out,background .1s ease-in-out,border .1s ease-in-out;
    margin: 0 !important;
}
input#gform_submit_button_1:hover, input#gform_submit_button_2:hover {
    background-color: #d0313c !important;
}
.gform_wrapper .gform_footer {
    text-align: center !important;
    margin: 0 !important;
}
.home-banner div#mk-button-6 {
    margin-left: 15px !important;
}
.whatwedo-home {
    background: #EFF3F7 !important;
}



/*
=============================
           FOOTER
=============================
*/
#mk-footer p {
    margin: 0 !important;
    display: inline-block !important;
    font-family: 'Montserrat', arial, helvetica, sans-serif !important;
    font-weight: 400 !important;
    text-transform: uppercase;
}
#mk-footer .widget {
    margin-bottom: 0px !important;
    display: inline-block !important;
}
#mk-footer section#text-4 {
    float: right;
}
section#text-3 a {
    padding: 0 20px !important;
}
#mk-footer .mk-padding-wrapper:first-child .mk-col-1-2:nth-child(1) {
    width: 70% !important;
}
#mk-footer .mk-padding-wrapper:first-child .mk-col-1-2:nth-child(2) {
    width: 30% !important;
}
#mk-footer section#text-2 {
    margin-right: 30px;
}
#mk-footer section#text-4 p {
    margin-left: 10px !important;
}
.phn-footer a {
    color: #bccfe2 !important;
}
.phn-footer a:hover {
    color: #E03541 !important;
}
#mk-footer section#text-4 p a:hover img {
    opacity: .6;
}
#mk-footer span.mk-footer-copyright {
    margin-left: 40px !important;
}





/*
=============================
           OTHER
=============================
*/
.page-id-122 .mk-header {
    background: #DADADA !important;
}
.page-id-122 #mk-breadcrumbs .mk-breadcrumbs-inner.dark-skin .separator, #mk-breadcrumbs .mk-breadcrumbs-inner.dark-skin a {
    color: rgb(49, 58, 67) !important;
}
.page-id-122 #mk-breadcrumbs .mk-breadcrumbs-inner.dark-skin {
    color: #E13F4A !important;
}
.page-id-122 .header-style-1 .menu-hover-style-5 .main-navigation-ul > li > a.menu-item-link {
    color: #313A43 !important;
}
.page-id-122 div#theme-page {
    margin-top: 0 !important;
}
.page-id-122 .mk-main-wrapper-holder {
    display: block !important;
}
.page-id-8 #background-layer--2 {
    background-position: center !important;
}
.mk-button {
    font-family: 'Montserrat', arial, helvetica, sans-serif !important;
    font-weight: 400 !important;
    letter-spacing: 0 !important;
    -webkit-border-radius: 8px !important;
    -moz-border-radius: 8px !important;
    border-radius: 8px !important;
    padding: 18px 48px !important;
}
.mk-button--dimension-outline, .mk-button--dimension-savvy {
    border-width: 1px !important;
}
.mk-button-container {
    margin: 0 !important;
}







/*
=============================
       SERVICES PAGE
=============================
*/
.servhide {
    display: none !important;
}
.servshow {
    display: block !important;
}
.page-id-6 .home-banner .vc_col-sm-12.wpb_column.column_container._.height-full, .page-id-8 .home-banner .vc_col-sm-12.wpb_column.column_container._.height-full {
    max-width: 100% !important;
    margin: 0 auto !important;
}
.page-id-6 .home-banner .vc_col-sm-12.wpb_column.column_container._.height-full p, .page-id-8 .home-banner .vc_col-sm-12.wpb_column.column_container._.height-full p {
    max-width: 830px !important;
    margin: 20px auto 0px !important;
}
.home-banner h1 {
    font-size: 51px !important;
    line-height: 56px !important;
    max-width: 670px;
}
.page-id-6 .full-width-2 .page-section-content {
    padding: 336px 0 305px !important;
}
.page-id-6 h1, .page-id-8 h1 {
    font-size: 51px !important;
    line-height: 60px !important;
    margin: 0 !important;
    max-width: 100% !important;
}
.startproj-sec p {
    color: #fff !important;
    font-size: 18px !important;
}
.startproj-sec div#text-block-36 {
    max-width: 730px !important;
    margin: 0 auto !important;
}




/*
=============================
        CONTACT PAGE
=============================
*/
.vc_tta.vc_general .vc_tta-tab>a {
    font-family: 'Montserrat', arial, helvetica, sans-serif !important;
    font-weight: 700 !important;
}
body.page-id-8 .gform_wrapper input[type=email], body.page-id-8 .gform_wrapper input[type=number], body.page-id-8 .gform_wrapper input[type=password], body.page-id-8 .gform_wrapper input[type=tel], body.page-id-8 .gform_wrapper input[type=text], body.page-id-8 .gform_wrapper input[type=url], body.page-id-8 .gform_wrapper.gf_browser_chrome textarea {
    background-color: rgb(234, 234, 234)!important;
}
body.page-id-8 .gform_wrapper input[type=email]:focus, body.page-id-8 .gform_wrapper input[type=number]:focus, body.page-id-8 .gform_wrapper input[type=password]:focus, body.page-id-8 .gform_wrapper input[type=tel]:focus, body.page-id-8 .gform_wrapper input[type=text]:focus, body.page-id-8 .gform_wrapper input[type=url]:focus {
    background-color: rgb(220, 220, 220) !important;
}
.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
    margin-top: 0 !important;
    margin-right: 5px;
}
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
    font-size: 12px !important;
}


/*
=============================
       MEDIA QUERIES
=============================
*/

@media all and (max-width: 1140px) {
    .mk-css-icon-close div, .mk-css-icon-menu div {
        background-color: #E03541 !important;
    }
    .home-banner .page-section-content {
        padding: 205px 0 179px !important;
    }
    .mk-padding-wrapper {
        padding: 0 !important;
    }
    .whatwedo-home .vc_col-sm-6 {
        padding: 30px !important;
    }
    .startproject-home .page-section-content {
        padding: 30px 0 30px !important;
    }
    .startproject-home p {
        margin: 20px auto !important;
    }
    .getintouch-home .page-section-content {
        padding: 30px 0 30px !important;
    }
    .mk-button {
        padding: 18px !important;
    }
    .start-pj a, .menu-righter li a {
        border: 0px solid #fff !important;
        padding: 15px 20px !important;
    }
    .start-pj a:hover, .menu-righter li a:hover {
        background-color: rgba(0,0,0,.03) !important;
    }
    .menu-righter, .start-pj {
        float: none !important;
    }
}

@media all and (max-width: 839px) {
    #mk-footer .mk-padding-wrapper:first-child .mk-col-1-2:nth-child(2) {
        width: 100% !important;
    }
    #mk-footer .mk-padding-wrapper:first-child .mk-col-1-2:nth-child(1) {
        width: 100% !important;
    }
    #mk-footer .widget {
        width: 100% !important;
        margin: 0 auto 30px !important;
        text-align: center;
    }
}

@media all and (max-width: 767px) {
    .servs-home .wpb_column.vc_column_container.vc_col-sm-2 {
        margin-bottom: 20px;
    }
    body.page-id-6 .home-banner #background-layer--2 {
        background-position: 61% 50% !important;
    }
    .home-banner div#mk-button-6 {
        margin-left: 15px !important;
        margin-bottom: 20px ! important;
    }
    .home-banner h1 {
        font-size: 36px !important;
        line-height: 35px !important;
    }
    .startproj-sec p {
        font-size: 12px !important;
    }
    .page-id-6 h1, .page-id-8 h1 {
        font-size: 24px !important;
    }
    .page-id-6 .home-banner h1, .page-id-8 .home-banner h1 {
        font-size: 36px !important;
    }
    .page-id-6 .home-banner p, .page-id-8 .home-banner p {
        font-size: 14px !important;
    }
    .page-id-6 .mk-page-section.home-banner .vc_row-fluid {
        padding: 166px 0 120px !important;
    }
    .servhide {
        display: block !important;
    }
    .servshow {
        display: none !important;
    }
    .page-id-6 .full-width-2 .page-section-content, .page-id-8 .full-width-2 .page-section-content {
        padding: 191px 0 121px !important;
    }
    .page-id-6 h1, .page-id-8 h1 {
        font-size: 36px !important;
    }
    .page-id-6 .mk-page-section .vc_row-fluid {
        padding: 30px 0 30px !important;
    }
    .page-id-6 .mk-divider {
        padding: 10px 0 !important;
        margin-bottom: 10px !important;
    }
    .servs-home .vc_col-sm-8 {
        width: 100% !important;
        padding: 30px !important;
    }
    .servs-home .vc_col-sm-3 {
        width: 25% !important;
        display: inline-block;
    }
    .servs-home h4 {
        max-width: 120px;
        margin: 0 auto 10px;
        font-size: 16px !important;
    }
    body, p {
        font-size: 11px !important;
    }
    .servs-home .mk-image .mk-image-inner img {
        max-width: 40px !important;
    }
    .mk-button-container .mk-button {
        font-size: 11px !important;
    }
    .viewmoreservs {
        padding: 30px 0 !important;
    }
    #text-block-20 .servs-home h4 {
        max-width: 100% !important;
        margin: 0 auto 0px !important;
    }
    .h1 {
        font-size: 24px !important;
    }
    .whatwedo-home .vc_col-sm-6 {
        min-height: inherit !important;
    }
    .stats-red-banner .vc_col-sm-3 {
        width: 24% !important;
    display: inline-block !important;
    }
    span.milestone-number {
        font-size: 24px !important;
        line-height: 30px !important;
    }
    .mk-milestone .milestone-text {
        font-size: 11px !important;
    }
    .stats-red-banner .page-section-content {
        padding: 20px !important;
    }
    .startproject-home h1, .getintouch-home h1 {
        font-size: 24px !important;
        margin: 0 !important;
    }
    .startproject-home p, .getintouch-home p {
        font-size: 14px !important;
    }
    .startproject-home .mk-button-container.text-center {
        margin-top: 0px !important;
    }
    .startproject-home .page-section-content {
        padding: 0px 0 30px !important;
    }
    .home-banner .mk-button-container {
        display: inline-block;
    }
    .home-banner .mk-button-container {
        display: inline-block !important;
        width: inherit !important;
    }
    .home-banner .mk-button--size-large {
        padding: 15px 30px !important;
    }
    .home-banner .page-section-content {
        padding: 153px 0 79px !important;
    }
    .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
        width: 95% !important;
    }
    input#gform_submit_button_1, input#gform_submit_button_2 {
        font-size: 11px !important;
        max-width: 140px;
    }
    .home-banner #background-layer--2 {
        background-position: center !important;
    }
}


@media all and (max-width: 615px) {
    .home-banner p {
        font-size: 12px !important;
        margin: 0px 0 20px !important;
    }
    .servs-home .vc_col-sm-8 {
        padding: 15px 0 !important;
    }
    .servs-home .vc_col-sm-3 {
        width: 100% !important;
        margin-bottom: 20px !important;
    }
    .servs-home h4 {
        max-width: 100% !important;
        margin: 0 !important;
    }
    .master-holder h1, h1 {
        font-size: 24px !important;
    }
}

@media all and (max-width: 480px) {
    .stats-red-banner {
        display: none;
    }
}